Orthocare Client Portal - Bug #12024

On the Assessment Details page, the "Start Again” link is not clickable. The "Start Again" link should
be clickable and should navigate to the new assessment page.

12/19/2024 02:36 PM - priyanka Sharma

Status: Closed Start date: 12/19/2024

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Assessment Details

Shoulders 19-12-2024 2:28PM

Questionnaire

Have you tried any of the following solutions? Yes

Result

Painkillers / anti-inflammatories / physiotherapy / ointment / injection The system saves what the user
did not mark and it will be used later

QR Access Code: HIGKP

Want to know more about symptom$f? Start again

History

#1 - 12/24/2024 07:18 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 12/24/2024 07:48 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 12/26/2024 10:40 AM - priyanka Sharma

- Status changed from Resolved to Closed
